<?php $classpath="/213/"; include "../../classes/1.h"; ?>
<title>
9.5 - Lines in the Plane
</title>
<meta name="week" content="">

<!--meta name="nolink" content="nolink"-->
<?php include "../../classes/2.h" ?>
<link rel="stylesheet" href="0g/handoutprint.css" type="text/css" media="print" />
<h2>
9.5 - Lines in the Plane
</h2>

<p>Let $t$ be a scalar.
<p>The vector $\myv r(t)=\myc{4,3}+t\myc{2,-1}$ is a function of $t$.
Let $\myv r(t)$ be a <i>position vector</i> with its tail always at the
origin.
<p>Compute (and write down) the vectors $\myv r(t)$ for $t=$-1.5, -1, 0,
1, 2, and 3.<br><br>
<p class="ustme">
$\myv r(-1.5)=\langle 4,3\rangle -1.5\langle 2,-1\rangle=
\langle 4,3\rangle +\langle -3,+1.5\rangle=
$<span class="answer">$\langle 1, 4.5\rangle$</span><br>
$\myv r(-1)=\langle 2,4 \rangle$<br>
$\myv r(0)=\langle 4,3 \rangle$<br>
$\myv r(1)=\langle 6,2 \rangle$<br>
$\myv r(2)=\langle 8,1 \rangle$<br>
$\myv r(2)=\langle 10,0 \rangle$<br>
</p>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>


<p>Into the coordinate system below, draw the vectors $\myv r(t)$ for
the values of $t$ you calculated above.<br>
<img src="0g/9.5.grid.jpg">
<p class="ustme">
After plotting the position vectors, it looks like their tips all lie along a common line:<br>
<img src="0g/linesplanes.png">
<?php include "../../classes/3.h" ?>
